[
    { "id": "general_proxy", "label": "General: Launch stream proxy", "type": "bool", "default": "false" },
    { "id": "general_port", "label": "General: Proxy port", "type": "number", "default": "8880" },
    { "id": "general_proxy_url", "label": "General: Proxy URL", "type": "text", "default": "http://localhost:8880/" },

    { "id": "ltc_user", "label": "Lattelecom.tv: User", "type": "text", "default": "change user" },
    { "id": "ltc_password", "label": "Lattelecom.tv: Password", "type": "text", "default": "change password" },

    { "id": "viaplay_user", "label": "Viaplay: User", "type": "text", "default": "change user" },
    { "id": "viaplay_password", "label": "Viaplay: Password", "type": "text", "default": "change password" },

    { "id": "tvdom_user", "label": "TVDom: User", "type": "text", "default": "change user" },
    { "id": "tvdom_password", "label": "TVDom: User", "type": "text", "default": "change password" },
    { "id": "tvdom_region", "label": "TVDom: Region", "type": "text", "default": "lv" },
    { "id": "tvdom_lang", "label": "TVDom: Language", "type": "text", "default": "lv" },

    { "id": "iplayer_user", "label": "iPLayer: User", "type": "text", "default": "change user" },
    { "id": "iplayer_password", "label": "iPlayer: Password", "type": "text", "default": "change password" },

    { "id": "euronews_language", "label": "Euronews: Language", "type": "text", "default": "en" },

    { "id": "ustvnow_user", "label": "USTVNow: User", "type": "text", "default": "change user" },
    { "id": "ustvnow_password", "label": "USTVNow: Password", "type": "text", "default": "change password" }
]